Subject: Re: Wireless and Linux (802.11B)

From: jamal <[email-masked]>
Date: Tue, 1 May 2001 09:05:34 -0400 (EDT)

On Mon, 30 Apr 2001, Michael H. Warfield wrote:

> On Mon, Apr 30, 2001 at 10:29:18PM -0400, McGowan, Jeremy wrote:
> > Hello,
>
> > Sorry to spam the group, but I can't find this information anywhere. Has
> > anyone been able to make the Compaq WL100 Wireless PCMCIA cards work with
> > Linux? Or any other wireless card?
>
> 	I don't know about the Compaq card (but if it's based on the
> Lucent chipset or related to the Cisco set, it's covered) but I've been

These kind of questions get better responses on a Linux mailing lists.

The Compaq is an intersil chipset and is supported by Linux Wlan
project. This is not part of the Linux kernel proper.
http://www.linux-wlan.org/

cheers,
jamal